VITE_APP_BASE_URL="/xcx_h5/"
VITE_APP_OUTDIR="raiwechat_link_h5"

VITE_APP_CYGX_BASEAPIURL="http://8.136.199.33:8500/api"

VITE_APP_MFYX_BASEAPIURL="http://8.136.199.33:8108/api"

VITE_APP_HZYB_BASEAPIURL="https://ybpctest.hzinsights.com/api"

VITE_APP_HZSL_BASEAPIURL="http://8.136.199.33:8608/api"

VITE_APP_HTGJ_BASEAPIURL="http://8.136.199.33:8500/api"

VITE_APP_SSBG_BASEAPIURL="http://8.136.199.33:8607/h5adminapi"
